SLT partea 5

Probleme cu iso-ul de development curent:

  • nu incarca modulele din initrd ( incearca sa ia ceva cu 2.6.18 in loc de 2.6.19 )
  • netconfig still crashing. udev-ul are incorportat coldplug si se calca pe picioare cu installerul vechi si cu netconfigul.
  • udev-ul nou incearca sa incerce fb drivers ceea ce nu e de dorit in multe cazuri.

De vazut neaparat:

De corectat / de adaugat:

  • trebuie facut un helper rpm pentru setarea X-ului astfel incit sa se obtina o varianta care sa mearga din prima. ATM sint necesare configurari manuale.
  • gem-urile de ruby trebuie adaugate in distributie.
  • partea de installer care realizeaza efectiv instalarea trebuie sa nu mai copieze pe hardisk librarii ( cum se intimpla acum ).
  • installer grafic ?

Am uitat ceva ? Daca da … O sa editez …